{
  "last": "",
  "backgroundType": "DEFAULT",
  "commonDirType": "DEFAULT",
  "hasProxy": false,
  "hasProxyAuth": false,
  "proxyType": "HTTP",
  "proxyPort": 0,
  "x": 0.0,
  "y": 0.0,
  "width": 0.0,
  "height": 0.0,
  "theme": "#331a80",
  "localization": "def",
  "autoDownloadThreads": true,
  "downloadThreads": 64,
  "downloadType": "mojang",
  "autoChooseDownloadType": true,
  "versionListSource": "balanced",
  "configurations": {},
  "accounts": [],
  "fontSize": 12.0,
  "logLines": 1000,
  "titleTransparent": false,
  "addedLittleSkin": false,
  "_version": 0,
  "uiVersion": 0,
  "animationDisabled": false,
  "shownTips": {}
}